core_controllers:
    resource:
        path: ../src/Core/Controller/
        namespace: App\Core\Controller
    type: attribute

core_security_controllers:
    resource:
        path: ../src/Core/Security/Controller/
        namespace: App\Core\Security\Controller
    type: attribute

course_rest_controllers:
    resource:
        path: ../src/Course/UI/Http/Rest/Controller/
        namespace: App\Course\UI\Http\Rest\Controller
    type: attribute

student_controllers:
    resource:
        path:  '../src/Student/Controller/'
        namespace: App\Student\Controller
    type: attribute

teacher_controllers:
    resource:
        path: '../src/Teacher/Controller/'
        namespace: App\Teacher\Controller
    type: attribute

admin_controllers:
    resource:
        path: ../src/Admin/Controller/
        namespace: App\Admin\Controller
    type: attribute